﻿div.ecase-logo {
    
    text-align:center;
}

div.ecase-logo img {
    position: relative;
    height: 6rem;
    max-height: 100%;
    width: 24rem;
     max-width: 100%;
    align-content : flex-start;
}

.login-textbox {
    margin-top:15%;
    margin-left:10%;
    font-family:Arial;
}

html, body, form{
    height:100%;
}

.btns{
     margin-top:8%;
     width:20rem;
     font-family:Arial;
}

.upper {
    height:60%;
    background-color: #37424F;
    margin-bottom: 0;
}

.footer{
    height:40%;
    padding:10rem 20% 0;
    background-color:#FFFFFF;
    width:100%;
}

.login-form {
    
    position: absolute;
    top: calc(50% - 19rem); 
    left: calc(50% - 14rem); 
    width: 28rem;
    background-color: #F0EFF2;
    padding: 2rem 3rem 3rem;
    box-shadow:0.1rem 0.3rem 0.5rem #bbb;
    border-radius: 0;
    box-sizing: border-box
}

.disclaimer-form {
    position: absolute;
    top: calc(50% - 19rem);
    left: calc(50% - 38rem);
    width: 75rem;
    background-color: #F0EFF2;
    padding: 2rem 3rem 3rem;
    box-shadow: 0.1rem 0.3rem 0.5rem #bbb;
    border-radius: 0;
}

.login-form .btn {
    margin-top:3rem;
    width:100%;
}

.alert {
    font-size:.8rem;
    padding: 0.5rem .75rem;
}

.jumbotron{
    padding:0;
    margin-bottom:0;
    height:100%;
}

.FOIAXPRESS{
    font-family: Calibri, verdana;
    font-size: 32px;
    color: #154ba0;
    font-weight: bold;
    text-align: center;
}

.ATIPXPRESS{
    font-family: Calibri, verdana;
    font-size: 32px;
    color: #ed2028;
    font-weight: bold;
    text-align: center;
}

#ButtonNext , #btnCancel {
display:inline-block;

}